@font-face {
font-family: "neon";
src: url(fuente/neon.ttf) format("truetype");
}

@font-face {
font-family: "caviardreams";
src: url(fuente/caviardreams.ttf) format("truetype");
}

@font-face {
font-family: "caviardreams_bold";
src: url(fuente/caviardreams_bold.ttf) format("truetype");
}

@font-face {
font-family: "training";
src: url(fuente/beyond_the_mountains.ttf) format("truetype");
}


.fuente-neon{
	font-family: "neon", sans-serif !important;
}

.fuente-caviardreams{
	font-family: "caviardreams", sans-serif !important;
}

.fuente-caviardreams-bold{
	font-family: "caviardreams_bold", sans-serif !important;
}

.fuente-training{
	font-family: "training", sans-serif !important;
}

/*

         url(opensans.eot) format('embedded-opentype'),
         url(opensans.ttf) format('truetype'),
         url(opensans.otf) format('opentype'),
         url(opensans.woff) format('woff');

*/